/* XPM */
static char * stopin_grey_xpm[] = {
"20 20 6 1",
" 	s BgColor c #FFFFFFFFFFFF m white",
"g	s BgColor c BgColor m white",
".	c #424242424242 m black",
"X	c #FFFFFFFFFFFF m white",
"o	c #ADADADADADAD m white",
"O	c #FFFF00000000 m black",
"g g g g.g.g.g.g g g ",
" g g gXgXgXgXg.g g g",
"g g gXgOgOgOgog.g g ",
" g gXgOgOgOgOgog.g g",
"g gXgOgOgOgOgOgog.g ",
" gXgOgOgOgOgOgOgog.g",
"gXgOgOgOgXgOgXgOgog.",
".gOgOgXgXgOgOgXgOgXg",
"gXgOgOgOgOgOgOgOgOg.",
".gOgXgOgXgOgOgXgOgXg",
"gXgXgXgOgOgOgOgOgOg.",
".gOgXgOgXgOgOgXgOgXg",
"gXgOgOgOgOgOgOgOgOg.",
".gogXgOgXgOgOgXgOgXg",
"g.gogOgOgXgOgXgOgXg ",
" g.gogOgOgOgOgOgXg g",
"g g.gogOgOgOgOgXg g ",
" g g.gogOgOgOgXg g g",
"g g g.gXgXgXgXg g g ",
" g g g.g.g.g.g g g g"};
